<signatures>
  <Signature xmlns="http://www.w3.org/2000/09/xmldsig#" Id="PackageSignature">
    <SignedInfo>
      <CanonicalizationMethod Algorithm="http://www.w3.org/TR/2001/REC-xml-c14n-20010315"/>
      <SignatureMethod Algorithm="http://www.w3.org/TR/xmldsig-core#rsa-sha1"/>
      <Reference URI="#PackageContents">
        <Transforms>
          <Transform Algorithm="http://www.w3.org/TR/2001/REC-xml-c14n-20010315"/>
        </Transforms>
        <DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/>
        <DigestValue>ZTbuqM+wi842TeeajBHEZ6diGkK3NdaQz8xy2CS5VSY=</DigestValue>
      </Reference>
    </SignedInfo>
    <SignatureValue Id="PackageSignatureValue">J1H5R7/qDz8FIj+QG/iYYcgKF+kQVC9X3x9bEqD7z3SpfIHuctUYENHZCvFTPyqlcFKT0nx14yve
SMRCSl36itBvboYqvIBOYaw/C9JKwVUoxtgEcwyMiPWv/P7CUbNqcdVtg4KmffVFvwazphKlLrY8
kCAR8InzkdBx2WCOaJuourCoBl1E6pYau+y+bJzNKZF8lDUll5ttByVP+qnKBih1+Bljj1DeBJzr
Kq1QEAd3hxLafIlY4Jp1MAGseZCxUsQw9jChFodZcZwu51xE9xrwHJYWP/lYRe8XRXBSNrYuFrZM
UBLs6nMbnMi/KsgGmJx97zYf/zv47P2hVlYyHw==</SignatureValue>
    <KeyInfo>
      <X509Data>
        <X509Certificate>MIIC0DCCAbigAwIBAgIbLTc2MTJiOTNlOjE1YTBhZTkzNGZjOi04MDAwMA0GCSqGSIb3DQEBBQUA
MBIxEDAOBgNVBAMTB0Fub2R5bmUwHhcNMTcwMjAzMjA1NTQwWhcNMjIwMjA0MjA1NTQwWjASMRAw
DgYDVQQDEwdBbm9keW5lMIIBIjANBgkqhkiG9w0BAQEFAAOCAQ8AMIIBCgKCAQEAqRQCB4C1V8jz
MxXwD1eC/7aCzRxdpIlPcZxXIooCEAh06XRFlhm55G+RsiFvt1jHaJdJQzkABqKqK4Qbd6CiYD+W
yjSWZrdA/ZGcI9dGL56AWUNAH0S/WkMr2LgjHPP61XwBYQbzvsSyBAAQSbqc0foaVcDIwQAc9Hll
5ePgF04sAKfrENyWN8U3AcZrCtb9HV1bAgD4gBUvTNnfZPoi5VL+XK3pEyFQ6C3GAgHz1dEpg1cj
+Gn1bKsZ3+0Mp9JYuTHJjIgolfEodOA2YS1dPM+QjNVjNA2v1gaGHux7EfeheiCPXXb3WdukewOC
7LPSB5Nlkq4y6GaJxD+D3R3bEQIDAQABoxcwFTATBgNVHSUEDDAKBggrBgEFBQcDAzANBgkqhkiG
9w0BAQUFAAOCAQEANJj6syuel5j89HUmbtFsFdpFhak/mlbYYpr/Wzvwsx3eMu2oa2wuyc/cEy+1
PLMagXhSGc2oZ7HvGR84oQuwuPIMJv/WClnT3ktrOtg9CSvJtWeeKPuvZoQWVDAOuCEjSYTNyh0x
0CF2xwGWXu89KcrTz4K7tSN9FxXZMTHKbDnqj2tJ5EY1zew3SvurlrOgnH2RQtJYQmTdPW+CBktJ
HhNPiR/AnsN6jDuQ4ksIkrHS4ZYHgysV4dW9NQt8YB/wWFjx9riUWQECX1UBlD5+rKxtRIdHx/2e
Kd6uYVD+Po+WA3P5BgZqS7uhSBCbpVx6KcFDjK8845kC/GbmJJcYXg==</X509Certificate>
      </X509Data>
    </KeyInfo>
    <Object>
      <Manifest Id="PackageContents">
        <Reference URI="mimetype"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>0/oCb84THKMagtI0Dy0KogEu92TegdesqRr/clXct1c=</DigestValue></Reference><Reference URI="META-INF/AIR/application.xml"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>hOna+XOWvDoesuNmnBmSo59Yo3BGo78YDvtYbZ0Cp6Y=</DigestValue></Reference><Reference URI="META-INF/AIR/extensions/com.amanitadesign.steam.FRESteamWorks/META-INF/ANE/extension.xml"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>J11yvi2jAKhoOEn28K7dEP2vdXiGfNhld0fAdB1DFj4=</DigestValue></Reference><Reference URI="META-INF/AIR/extensions/com.amanitadesign.steam.FRESteamWorks/catalog.xml"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>lRJL09v7SkAvdOpVXMoOPxm/GO9xddTANB2ZzanIqL4=</DigestValue></Reference><Reference URI="META-INF/AIR/extensions/com.amanitadesign.steam.FRESteamWorks/library.swf"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>BaLBXD78BpsZhw88sXr/o5DfzbKEeEGAhUWgObc52Ik=</DigestValue></Reference><Reference URI="META-INF/AIR/extensions/com.amanitadesign.steam.FRESteamWorks/META-INF/ANE/MacOS-x86-64/FRESteamWorks.framework/FRESteamWorks"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>9M5IhRkAHfvpSb2t8owXND92nEfdBb3kUMr0ZhEBR/s=</DigestValue></Reference><Reference URI="META-INF/AIR/extensions/com.amanitadesign.steam.FRESteamWorks/META-INF/ANE/MacOS-x86-64/FRESteamWorks.framework/Versions/A/FRESteamWorks"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>9M5IhRkAHfvpSb2t8owXND92nEfdBb3kUMr0ZhEBR/s=</DigestValue></Reference><Reference URI="META-INF/AIR/extensions/com.amanitadesign.steam.FRESteamWorks/META-INF/ANE/MacOS-x86-64/FRESteamWorks.framework/Versions/Current/FRESteamWorks"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>9M5IhRkAHfvpSb2t8owXND92nEfdBb3kUMr0ZhEBR/s=</DigestValue></Reference><Reference URI="META-INF/AIR/extensions/com.amanitadesign.steam.FRESteamWorks/META-INF/ANE/MacOS-x86-64/library.swf"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>BaLBXD78BpsZhw88sXr/o5DfzbKEeEGAhUWgObc52Ik=</DigestValue></Reference><Reference URI="anodyne.ssp4"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>DTdNbPwQP8XPe5IY+IB9eXbWEowp5M7cd2TiF7cZ4xA=</DigestValue></Reference><Reference URI="Anodyne.swf"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>Wddh1rbj+QYISD9n8WlsHDjlap4AKVdXB/OeLpzrDNc=</DigestValue></Reference><Reference URI="Default-568h@2x.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>CSF0dg/tRjjhozdhVyDZ/+dKGs6EMcTIaod4RtWAl74=</DigestValue></Reference><Reference URI="Default.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>lD5FLjxTDnwwZzMS0buyU0gYRb/ITxnIVBFS33uMXoA=</DigestValue></Reference><Reference URI="expressInstall.swf"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>r+zaZXbfrZUA/4L9ga9vxAytCj4QMd4aImEUX17nQ/4=</DigestValue></Reference><Reference URI="icons/1024.jpg"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>p7ccs/o4uJlipwOEXpysFzxzYtqGTVGzXpCODAwtEsE=</DigestValue></Reference><Reference URI="icons/1024.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>iuHz4SA8NzFhWOpRzsQVA7uYxfRJM3dBR/AVmpfVSGI=</DigestValue></Reference><Reference URI="icons/114.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>Vc7xtXN3UUMeAHYIoZILqUlj67ZQj0JMGVLfI68Oy5I=</DigestValue></Reference><Reference URI="icons/144.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>YQhhPrXWRc57kPGIffs/JxCtF4+h5eQHz9PD6pqbI2A=</DigestValue></Reference><Reference URI="icons/22_29.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>XYM5wTjfgz+O36VUdOd9UqNpV/Sr9JMzUGAO82OFHF8=</DigestValue></Reference><Reference URI="icons/320.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>HJSZiB/N9eMLTNd7bLxN8iGMyCnVMYWRVwDUizvAkL8=</DigestValue></Reference><Reference URI="icons/44_58.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>N3rA7EWj5mlHjdTdaqKX3hOtat/TTdcTYoKNjIiTl5I=</DigestValue></Reference><Reference URI="icons/58.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>NuyooicKH6BNYMaPsX/rawqVCLy6efI7eAGViUsggFg=</DigestValue></Reference><Reference URI="icons/64.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>NMrh2QC97arKqSAmQNsbUx5UJlYOR8xV1Z7EIQgX5QM=</DigestValue></Reference><Reference URI="icons/640.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>qjeYpNNrEFxKoePt48dOU/vkOZviiYZp3wUw6VY0+Gs=</DigestValue></Reference><Reference URI="icons/72.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>m63miazcg5TuIo4Uk2EyDHxfjYCecgNZsy2boveMXrA=</DigestValue></Reference><Reference URI="icons/96.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>gRBbA4p6tbTsy+zwBgsDU8bjEJmXSmQQXNjOOjCF8mg=</DigestValue></Reference><Reference URI="icons/IntraAIR128.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>zwz+2xUi4snIcuX+KM92Ls/aU294m9NFwEpSFpFZoys=</DigestValue></Reference><Reference URI="icons/IntraAIR29.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>bv9yJtQM9EGnj4XXiV6UXP8FcLW3aVz/EWtrFB/WRBA=</DigestValue></Reference><Reference URI="icons/IntraAIR32.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>FiXr906MWuNeZ9XKl/M586AieLsxQZhvCNe5u7paC+w=</DigestValue></Reference><Reference URI="icons/IntraAIR48.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>hwnZpMrtT+XB+516FIMsOSCf7JA2ev/QNdu9QwiXQN8=</DigestValue></Reference><Reference URI="icons/IntraAIR512.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>eRos0pWOT2d5Sh6On2b7o6IG6ASURXBEwm5S1VnUd+o=</DigestValue></Reference><Reference URI="icons/IntraAIR57.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>555RsdosvgaGFiIMyeDftnF78n/Zh72tmvhw2rMIOIs=</DigestValue></Reference><Reference URI="icons/ouya_icon.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>HwmQPgqH2YBup8vHwhpu7s7SwQWOzTGLGevjilt+3A4=</DigestValue></Reference><Reference URI="index.html"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>KezOJ5MRIu0WgCmgzHeMjI5uqKfBiefejsaw8iEpk20=</DigestValue></Reference><Reference URI="joyquery.exe"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>ekHZE5PA3lp2xHHtX6y78nYb0EDfESjH9GsgxYLYhw0=</DigestValue></Reference><Reference URI="js/swfobject.js"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>otaORTC79VtZUIWtAO9pmctkV061i0S1PvBRb6f6Su0=</DigestValue></Reference><Reference URI="key.der"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>4RPZv6pnqAjw9624IwVbaK8gtT8LIiZL5c35zyTXvMg=</DigestValue></Reference><Reference URI="libsteam_api.dylib"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>BFv/fXcgFQJDSP0eqMYReMmvgO0/iBKgaDCZ5ZItSzk=</DigestValue></Reference><Reference URI="README.txt"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>fkUxA3x5QJvzjsWY3B2648UtrRfED4Vo/kbHQgT5S1k=</DigestValue></Reference><Reference URI="steam_api.dll"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>tTftnwx9r9ciSQ7mwdBzGMwZ2IvXqBw6RNF6FU09trs=</DigestValue></Reference><Reference URI="steam_appid.txt"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>0BqF9oynkPIOlhEj82JRCWazjdgX8BnlqITifS/NH1o=</DigestValue></Reference>
      </Manifest>
    </Object>
    
  </Signature>
</signatures>
